.navRight {
    letter-spacing: -0.1em;
}
#bookingLink {
	font-size: 12px;
}
.parte_form {
	margin-right: 0;
}
#camereSubmit .parte_form {
	margin-right: 22px !important;
}

@media (max-width: 979px) {
	.parte_form {
		margin-top: 0 !important;
		margin-left: 5px;
	}
	#camereSubmit .parte_form {
		margin-right: 12px !important;
	}
	.parte_form input, .parte_form select {
		display: block;
	}
	#checkIn, #checkOut {
		margin-top: 3px !important;
	}
}